Bug 9552 - available protocols in variable substitution list is incomplete
available protocols in variable substitution list is incomplete
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on: 9499
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-09 16:29 UTC by Björn Baumbach
Modified: 2013-01-11 12:27 UTC (History)
1 user (show)

See Also:


Attachments
proposed patch cherry-picked from master (1.25 KB, patch)
2013-01-10 08:34 UTC, Björn Baumbach
metze: review+
kseeger: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2013-01-09 16:29:39 UTC
In reference to bug 9499 the list of available protocols in variable substitution list is incomplete.

Path will follow up
Comment 1 Björn Baumbach 2013-01-10 08:34:36 UTC
Created attachment 8406 [details]
proposed patch cherry-picked from master
Comment 2 Stefan Metzmacher 2013-01-10 09:04:58 UTC
Comment on attachment 8406 [details]
proposed patch cherry-picked from master

Looks good
Comment 3 Karolin Seeger 2013-01-11 09:44:18 UTC
Pushed to autobuild-v4-0-test.
Comment 4 Karolin Seeger 2013-01-11 12:27:38 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!